> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# Pause SIP

> Skips a number of upcoming SIP installments starting from a date.



## OpenAPI

````yaml /openapi.yaml post /api/orders/v1/:id/pause
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/orders/v1/:id/pause:
    post:
      tags:
        - orders
      summary: Pause SIP
      description: Skips a number of upcoming SIP installments starting from a date.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              properties:
                from:
                  type: string
                no_of_installments:
                  type: integer
              required:
                - from
                - no_of_installments
              type: object
        description: Pause window
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    type: string
                  message:
                    type: string
                  success:
                    type: boolean
                required:
                  - success
                type: object
          description: Paused
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.